﻿.comment_icon {
    background-image: url("../img/commentsnew.png");
    background-position: left center;
    background-repeat: no-repeat;
    content: "";
    height: 46px !important;
    left: 0;
    top: -3px;
    width: 199px !important;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    background-repeat: no-repeat;
}

.Tell {
    width: 220px !important;
    height: 46px !important;
    background-image: url(../img/tellnew.png);
    background-repeat: no-repeat;
    font-size: 14px;
    padding-left: 40px;
    margin-left: 5px;
}

#Comments_Box {
    border: 1px solid #f15f24;
    padding: 30px 30px 20px 0px;
    background: #fff none repeat scroll 0 0;
    margin-left: 2px;
     display: none;
}

#Tell_Box {
    padding: 30px 30px 20px 0px;
    display: none;
    background: #fff none repeat scroll 0 0;
    border: 1px solid #f15f24;
    margin-left: 2px;
}

#AddComment {
    background-color: #f09d23;
    border-radius: 3px;
    color: #fff;
    padding: 5px 7px;
    background-image: url(../Images/add-comment.png);
    background-repeat: no-repeat;
    font-size: 14px;
    padding-left: 37px;
    border: 0px solid #dfdfdf;
    box-shadow: 1px 1px 5px #3a3a3a;
    background-position: 10px !important;
    margin-right: 7px;
    width: 165px !important;
    background-position: right !important;
    margin-left: 5px;
    background-position: 95% 52% !important;
    text-align: right;
    padding-right: 33px;
}

#AddCommentArea {
    width: 100%;
    padding-left: 20px;
    padding-top: 15px;
    display: none;
}

#Comments_Results {
    display: none;
}

#Tell_Results {
    display: none;
}


.Evaluate {
    width: 191px !important;
    height: 46px !important;
    font-size: 14px;
    background-image: url(../img/evaluatenew.png);
    padding-left: 30px;
    background-repeat: no-repeat;
    margin-left: 5px;
}

.EvaluateActive {
    width: 191px !important;
    height: 46px !important;
    font-size: 14px;
    background-image: url(../img/evaluatenew1.png);
    padding-left: 30px;
    margin-left: 5px;
}

#Evaluate_Box {
    display: none;
    padding: 30px 30px 20px 0px;
    background: #fff none repeat scroll 0 0;
    border: 1px solid #f15f24;
    margin-left: 2px;
}

#Evaluate_Results {
    display: none;
}

.CommentsActive {
    background-image: url("../img/commentsnew1.png");
    background-position: left center;
    background-repeat: no-repeat;
    height: 46px !important;
    left: 0;
    width: 200px !important;
}


.TellActive {
    width: 218px !important;
    height: 46px !important;
    background-image: url(../img/tellnew1.png);
    font-size: 14px;
    padding-left: 40px;
    margin-left: 5px;
}

.user_icon1 {
    background: #f15f24 none repeat scroll 0 0;
    display: inline-block;
    float:right;
}

.date_bx1 {
    display: inline-block;
    font-size: 14px;
   float:left;
}

.lbl_bx {
    color: #f15f24;
    float: right;
    font-size: 13px;
    padding-top: 3px;
    text-transform: uppercase;
    width: 120px !important;
}

.ipt_txt {
    background: #ebebeb none repeat scroll 0 0;
    border: 1px solid #d8d8d8;
    display: inline-block;
    padding: 5px 6px;
    width: 175px !important;
    border-radius: 5px;
}

.tx1 {
    background: #ebebeb none repeat scroll 0 0;
    border: 1px solid #d8d8d8;
    float: left;
    height: 80px;
    padding: 5px 6px;
    width: 75.3%;
}

.comments {
    border: 1px solid rgb(216, 216, 216);
    background: rgb(235, 235, 235) none repeat scroll 0px 0px;
    margin-left: 15px;
    margin-top: 10px;
}


.submit_btn1 {
    background: #f15f24 none repeat scroll 0 0;
    border: 1px solid #f15f24;
    color: #fff !important;
    font-size: 14px;
    padding: 3px 18px;
    text-transform: uppercase;
}

.add_cont_bx {
    background-color: #f09d23;
    border-radius: 3px;
    color: #fff;
    padding: 5px 7px;
    padding-right: 6px;
    width: 135px !important;
}
